@import '../variables.scss';

.pickforme {
    .questionContainer {
        width: 120px;
        min-height: 100px;
        height: 120px;
        border: 5px solid black;
        p {
            word-wrap: break-word;
        }
    }
    .active {
        border: 5px solid red !important;
    }
}
